.importante {color:#343a40!important; background-color: #ffc107 !important;}
p.importante {padding:.5rem 1rem !important; border-radius:2px; box-shadow: 0 1px 3px rgba(0,0,0,.15);}
.peligro {color:#dc3545 !important}
p.peligro {padding:.5rem 1rem !important; border-radius:2px; box-shadow: 0 1px 3px rgba(0,0,0,.15); color:#FFF !important; background-color:#dc3545 !important}
